Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve Facebook campaigns, adsets, or ads based on entity type
GET https://services.leadconnectorhq.com/ad-publishing/facebook/entity

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Query parameters

locationId
string
default:"loc_abc123"
required
Account identifier
type
string
default:"AD_MANAGER"
required
Integration source type
next
string
default:"cursor_abc"
Pagination cursor
fetchAll
string
default:"true"
Fetch all entities
campaignId
string
default:"camp_123"
Campaign identifier
adSetId
string
default:"adset_123"
Ad set identifier
entityType
string
default:"CAMPAIGN"
required
Entity type to fetch
searchId
string
default:"search_123"
Search identifier
selectedAdAccountId
string
default:"act_123456"
Selected ad account ID

Respuestas

{}
{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/ad-publishing/facebook/entity' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'